.rading-bar-widgets {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 20px;

    @media(max-width: 767px) {
        grid-template-columns: 1fr;
    }

    * {
        font-family: var(--e-global-typography-primary-font-family);
        color: var(--e-global-color-39dd569);
    }

    .rating-bar {
        width: 100%;
    }

    .elementor-rating-bar-widget {
        display: flex;
        flex-direction: column;
        gap: 8px;

        .elementor-rating-bar-heading {
            span {
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 140%;
            }
        }

        .rating-bar {
            display: flex;
            width: 100%;
            position: relative;
            overflow: hidden;
            height: 8px;
            border-radius: 4px;
            background: var(--e-global-color-a3a6eee);

            .progress-bar {
                position: absolute;
                display: flex;
                left: 0;
                top: 0;
                height: 100%;
                background: var(--e-global-color-3a93af1);
                border-radius: 4px;
            }
        }

        .bar-label {

            display: flex;
            justify-content: space-between;

            span {
                color: #526E80;
                font-size: 12px;
                font-style: normal;
                font-weight: 500;
                line-height: 140%;
                text-transform: uppercase;
            }
        }
    }

}